<ion-header [translucent]="true" class="ion-no-border">
  <ion-toolbar color="dark">
    <ion-title>
      Listas de Pendientes
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" color="dark">

  <app-listas [terminada] = "false"></app-listas>
  
  

  <!-- fab placed to the top end -->
  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button (click)="agregarLista()">
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>

</ion-content>
